html {
  color: #eee;
  background: #1d1d1d;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell,
               "Helvetica Neue", "Siyam Rupali", sans-serif;
  padding: 10px;
}

a {
  text-decoration: none;
  color: #eee;
}

#header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#content-menu, #profile-menu {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}

#content-menu {
  justify-content: center;
}

#profile-menu {
  justify-content: flex-end;
}

#logo {
  align-self: flex-start;
}

.item {
  margin: 10px;
}

#content {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}

table {
  border-collapse: collapse;
}

#log, .board {
  flex-grow: 1;
  min-width: 400px;
}

#log {
  word-wrap: break-word;
  margin-bottom: 100px;
}

.title {
  border-bottom: dotted 2px #555;
  margin-bottom: 10px;
  padding: 5px 0;
  font-weight: 600;
  font-family: "Menlo", "DejaVu Sans Mono", "Liberation Mono", "Consolas", "Ubuntu Mono", "Courier New",
               "andale mono", "lucida console", monospace;
  font-size: 14pt;
}

.thread {
  display: block;
  margin: 2px 0;
}

.important {
  background: #DB2D3A !important;
  color: #1d1d1d;
}

.info {
  background: #91A437 !important;
  color: #1d1d1d;
}

.warning {
  background: #EDB331 !important;
  color: #1d1d1d;
}

#footer {
  position: relative;
  background: #1d1d1d;
  border-top: dotted 2px #555;
}

#footer td {
  padding: 10px 0;
}

.spacer {
  padding: 10px;
  display: block;
}

.time {
  color: #888;
  float: right;
}

.nickname {
  float: left;
  text-align: right;
  padding-right: 10px;
  color: #888;
}

.important .time, .info .time, .warning .time {
  color: #333;
}

.important .nickname, .info .nickname, .warning .nickname {
  color: #333;
}

.title .root {
  color: #888;
}

#log > div {
  margin: 2px 0;
}

#log > .title {
  margin-bottom: 20px;
  text-align: center;
}

.text {
  width: 99%;
}

textarea {
  border: none;
  color: #eee;
  background: #1d1d1d;
  width: 100%;
  font-size: 11pt;
  resize: none;
}

#send-button {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 40px;
  height: 40px;
  fill: #888;
}
